Subject: Re: What's cooking in git.git (Jan 2020, #04; Wed, 22)

From: SZEDER Gábor <[email-masked]>
Date: Sat, 25 Jan 2020 09:31:02 +0100

On Sat, Jan 25, 2020 at 01:13:52AM +0100, Johannes Schindelin wrote:
> > I've done a new rebase on master, did the CI change as discussed, and
> > pushed the changes to the GitHub PR
> > (https://github.com/git/git/pull/673). osx-gcc test seems to have
> > failed something unrelated to these changes, but everything else still
> > passes.
> 
> This is our good old friend, the flaky test case
> 
> 	t5516.81 deny fetch unreachable SHA1, allowtipsha1inwant=false
> 
> It has been discussed before, and it seems that Gábor has a patch that
> works, but that he is not completely happy with, yet.

Hehh.  Do I have a what?! :)

This is what you mean?

  https://public-inbox.org/git/[email-masked]/

Gah, this is not how I wanted to start my Saturday morning ;)